
<?= $element->renderSubmenu('/4-lekce-html'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p class="text-red-dark"><b>Pozor</b>: Hotové řešení z tohoto úkolu budeme potřebovat pro domácí úkol 5. lekce CSS.</p>

<p>
	Úkolem na tento týden je vytvořit HTML stránky přesně podle tohoto vzoru. Texty můžeš zkopírovat nebo vytvořit vlastní.
	Totéž platí i pro obrázky. Pokud chceš použít stejný obrázek, stačí když na obrázek klikneš pravým tlačítkem myši a zvolíš "uložit obrázek jako".
</p>

<p>Vytvořte tedy tyto 3 stránky:</p>
<ol>
	<li><a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/zadani/index.html" target="_blank">index.html</a></li>
	<li><a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/zadani/galerie.html" target="_blank">galerie.html</a></li>
	<li><a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/zadani/kontakt.html" target="_blank">kontakt.html</a></li>
</ol>

<p><b>Doporučení</b>: Vytvořte si složku, kde budete mít všechny tyto 3 stránky. Stránky si pojmenujte stejně jako mám já. Pro obrázky doporučuji vytvořit složku "obrazky".</p>

<p>Úkol odevzdej <a href="https://drive.google.com/open?id=10Uw3xgy7mxu7ezSUALxMUlKuK0iBUWbT" target="_blank">sem</a>.</p>
